Subject: Re: [Sip] Re: REGISTRAR behavior

From: Rayees Khan <[email-masked]>
Date: Sun, 19 Feb 2006 17:36:39 +0530

Section 10.3 mentions

"The registrar MAY choose an expiration less than the requested expiration interval"

I hope that this clarifies the doubt.

regards
Rayees

[email-masked] wrote: -----

To: [email-masked]
From: Raja Chilla <[email-masked]>
Sent by: [email-masked]
Date: 02/16/2006 11:23PM
Subject: [Sip] Re: REGISTRAR behavior

Guess this has been asked before. Can REGISTRAR lower the expiration interval in expires field (from one requested by client originally) in its 200 OK response? Note there is no 423 response to client's REGISTER request just 200OK with lowered expiration value. RFC3261 referring section would help in any case.
-Raja

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip

*****FSS-Private *****" DISCLAIMER: This message is proprietary to Flextronics Software Systems Limited (FSS) and is intended solely for the use of the individual to whom it is addressed. It may contain privileged or confidential information and should not be circulated or used for any purpose other than for what it is intended. If you have received this message in error, please notify the originator immediately. If you are not the intended recipient, you are notified that you are strictly prohibited from using, copying, altering, or disclosing the contents of this message. FSS accepts no responsibility for loss or damage arising from the use of the information transmitted by this email including damage from virus."

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip